.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  max-width: 725px;
  margin: 10px 10px;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  /*-webkit-tap-highlight-color: rgba(0,0,0,0);*/
  top: 50%;
  left: 0;
  opacity: 0;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 59px;
  width: 49px;
  background: transparent url("../img/gallery_nav_btn.png") no-repeat left top;
  background-size: 200%;
  margin-top: -45px;
  color: #AAA;
  font-size: 25px
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  }

.rslides_container:hover .centered-btns_nav {/*
  background: transparent url("../img/gallery_nav_btn.png") no-repeat left top;
  background-size: 200%;*/
  opacity: .6;
}

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

/*.centered-btns_nav.prev {
  left: -25px;
}*/

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #646464;
  background: rgba(255, 255, 255, 1);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(100, 100, 100, 1);
  -moz-box-shadow: inset 0 0 2px 0 rgba(100, 100, 100, 1);
  box-shadow: inset 0 0 2px 0 rgba(100, 100, 100, 1);
  width: 7px;
  height: 7px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #646464;
  background: rgba(100, 100, 100, 1);
  }
